Package: org.grails.plugins.codecs

## [Groovy] Class CodecsGrailsPlugin

- org.grails.plugins.codecs.CodecsGrailsPlugin

- Configures pluggable codecs.

  Authors:
    Jeff Brown
  Since:
    0.4

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `java.lang.Object` | `dependsOn`
    `java.lang.Object` | `providedArtefacts`
    `java.lang.Object` | `version`
    `java.lang.Object` | `watchedResources`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Plugin` | `beans, doWithApplicationContext, doWithDynamicMethods, doWithSpring, getApplicationContext, getConfig, getManager, onChange, onConfigChange, onShutdown, onStartup, setApplicationContext`
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### java.lang.Object dependsOn

    - #### java.lang.Object providedArtefacts

    - #### java.lang.Object version

    - #### java.lang.Object watchedResources